Endpoint Vulnerability

Ubuntu Security Notice USN-2387-1

Description

The certificate bundled with pollinate has been refreshed.

Affected Products

pollinate - seed the pseudo random number generator in virtual machines

References

,